.cart {
    margin-bottom: 60px;
}
.cart__container {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 20px;
}
.order h1,
.cart h1 {
    font-weight: 700;
    font-size: 26px;
    line-height: 138%;
    text-transform: uppercase;
}
.cart-product-clear {
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 10px 20px;
    border-radius: 5px;
    line-height: 112%;
    letter-spacing: 0.01em;
    color: #00adc7;
    background: #e2f3f6;
    cursor: pointer;
}
.cart-product-clear input {
    padding: 0;
}
.cart-product-clear input:focus {
    outline: unset;
}
.cart-product-clear:before {
    content: ' ';
    display: block;
    background-image: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.625 4.125L14.16 11.6437C14.0415 13.5645 13.9823 14.5253 13.5 15.216C13.2619 15.5574 12.9554 15.8455 12.6 16.062C11.8822 16.5 10.92 16.5 8.9955 16.5C7.068 16.5 6.10425 16.5 5.385 16.0613C5.02942 15.8443 4.72291 15.5557 4.485 15.2137C4.0035 14.5222 3.945 13.56 3.8295 11.6363L3.375 4.125M2.25 4.125H15.75M12.042 4.125L11.5298 3.069C11.19 2.367 11.0198 2.01675 10.7265 1.79775C10.6614 1.74924 10.5924 1.70609 10.5203 1.66875C10.1955 1.5 9.8055 1.5 9.02625 1.5C8.22675 1.5 7.827 1.5 7.49625 1.6755C7.42314 1.71466 7.3534 1.75981 7.28775 1.8105C6.9915 2.03775 6.82575 2.4015 6.49425 3.12825L6.03975 4.125M7.125 12.375V7.875M10.875 12.375V7.875" stroke="%2300ADC7" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" /></svg>');
    width: 18px;
    height: 18px;
    min-width: 18px;
    min-height: 18px;
}
.cart-table {
    position: relative;
    width: 100%;
    background: #f7f7f7;
    border-radius: 20px;
    border: 0;
    padding: 10px 20px;
    border-spacing: unset;
    border-spacing: 0px 10px;
}
.cart-table-bg {
    display: block;
    border-top: 1px solid rgba(0, 173, 199, 0.2);
    width: 100%;
    position: absolute;
    left: 0;
    top: 60px;
}
.cart-table th {
    font-weight: 400;
    font-size: 16px;
    color: #1e1e1e;
    text-align: left;
    padding: 0 10px 10px;
}

.cart-table-product {
    border-radius: 10px;
    background: #fff;
}

.cart-table-end {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
    border-radius: 15px;
    background: #e2f3f6;
    padding: 22px 35px;
    font-size: 20px;
    color: #1e1e1e;
}
.cart-table-title,
.cart-table-price {
    font-weight: 700;
    color: #00adc7;
}
.cart-table-product-quantity {
    text-align: center;
}
.cart-table-product td {
    padding: 10px;
    max-width: 400px;
}
.cart-table-product td:first-child img,
.cart-table-product td:first-child {
    border-radius: 10px 0 0 10px;
}
.cart-table-product td:last-child {
    border-radius: 0 10px 10px 0;
}
.cart-table-product-price {
    font-weight: 500;
    font-size: 18px;
}
.cart-buy-order {
    display: flex;
    justify-content: center;
}

.favorite-block-table {
    background: #f7f7f7;
    border-radius: 20px;
    padding-bottom: 20px;
}

.order__container-item-title {
    display: flex;
    gap: 15px;
    align-items: center;
    font-weight: 500;
    font-size: 20px;
    color: #00adc7;
    margin-bottom: 20px;
}

.order__container-item-title span {
    font-weight: 400;
    font-size: 16px;
    color: #00adc7;
    border: 1px solid #00adc7;
    border-radius: 50px;
    padding: 7px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.order__container-item {
    border-radius: 20px;
    padding: 20px;
    background: #e2f3f6;
    background-image: url('/local/templates/glavdent/assets/images/order/bg.png');
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}

.order__container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 60px;
}

.order__container-items {
    display: flex;
    width: 100%;
    gap: 20px;
}

.order__container-items .order__container-item {
    background-color: #f7f7f7;
    width: 100%;
}
    
.order__container-item-label {
    display: flex;
    gap: 20px;
}

.order__container-item-label label  {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.order__container-item-labels {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.order__container-btn {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.delivery__container {
    display: flex;
    flex-direction: column;
    gap: 20px
}
.delivery-items {
    display: flex;
    gap: 20px;
}
.delivery_text {
    font-size: 18px;
}
.delivery-item {
    background: #e2f3f6;
    border-radius: 10px;
    padding: 15px 10px 5px;
    width: 100%;
} 
.delivery-item.active {
    border: 1px solid rgba(0, 173, 199, 0.2);
}
.delivery-item-name {
    font-weight: 700;
    font-size: 16px;
    line-height: 112%;
    letter-spacing: 0.01em;
    margin-bottom: 10px;
    white-space: nowrap;
}
.delivery-item-info-img {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.delivery-item-price {
    display: flex;
    align-items: center;
    gap: 10px;
    line-height: 112%;
    letter-spacing: 0.01em;
    color: #00adc7;
    margin-top: 20px;
}
.delivery-item-price::before  {
    content: ' ';
    display: block;
    width: 18px;
    height: 18px;
    min-width: 18px;
    min-height: 18px;
    background-image: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 1.125C7.44248 1.125 5.91992 1.58686 4.62489 2.45218C3.32985 3.31749 2.32049 4.5474 1.72445 5.98637C1.12841 7.42534 0.972461 9.00874 1.27632 10.5363C1.58018 12.0639 2.3302 13.4671 3.43154 14.5685C4.53288 15.6698 5.93607 16.4198 7.46367 16.7237C8.99127 17.0275 10.5747 16.8716 12.0136 16.2756C13.4526 15.6795 14.6825 14.6702 15.5478 13.3751C16.4131 12.0801 16.875 10.5575 16.875 9C16.875 6.91142 16.0453 4.90838 14.5685 3.43153C13.0916 1.95469 11.0886 1.125 9 1.125ZM7.875 12.1444L5.0625 9.33187L5.95688 8.4375L7.875 10.3556L12.0431 6.1875L12.9409 7.07963L7.875 12.1444Z" fill="%2300ADC7" /></svg>');
    background-repeat: no-repeat
}
.delivery-item-img {
    width: 70px;
}

.payment-items {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.order__container-item.payment {
    max-width: 463px;
}

.payment-item {
    background: #e2f3f6;
    border-radius: 10px;
    padding: 10px;
    line-height: 112%;
    letter-spacing: 0.01em;
    display: flex;
    justify-content: space-between;
}
.search-icon-input {
    position: relative;
}
.search-icon-input input {
    width: 100%;
    padding: 10px 45px 10px 20px;
}
.search-icon-input::after {
    display: block;
    content: ' ';
    background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.7513 15.8333C12.6634 15.8333 15.8346 12.6621 15.8346 8.75001C15.8346 4.83792 12.6634 1.66667 8.7513 1.66667C4.83922 1.66667 1.66797 4.83792 1.66797 8.75001C1.66797 12.6621 4.83922 15.8333 8.7513 15.8333Z" stroke="%231E1E1E" stroke-opacity="0.8" stroke-width="1.5" stroke-linejoin="round" /><path d="M11.1087 5.97625C10.7995 5.66627 10.4321 5.42044 10.0276 5.2529C9.62307 5.08536 9.18944 4.99942 8.75161 5C8.31378 4.99942 7.88016 5.08536 7.47565 5.2529C7.07114 5.42044 6.70373 5.66627 6.39453 5.97625M13.8441 13.8425L17.3795 17.3779" stroke="%231E1E1E" stroke-opacity="0.8" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" /></svg>');
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    position: absolute;
    right: 20px;
    top: 10px;
}
.icon {
    background-color: var(--secondary-color);
}


@media (max-width: 1208px) {
    .order h1, .cart h1 {
        font-size: 22px;
        line-height: 109%;
        margin-bottom: 20px;
    }
    .cart-table {
        border-spacing: 0px;
        padding: 10px 10px 0;
    }
    .cart-table-end {
        display: none;
    }
    .cart__container {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
    .cart-product-clear {
        width: 100%;
        justify-content: center;
    }
    .cart-table tr {
        display: flex;
        justify-content: space-between;
    }
    .cart-table tr th:nth-child(2),
    .cart-table tr th:nth-child(6) {
        display: none;
    }
    .cart-table tr th:nth-child(7) {
        order: -1;
    }
    tr.cart-table-product {
        display: grid;
        grid-template-columns: auto 23% 23% 23%;
        align-items: center;
        justify-items: center;
        margin-bottom: 10px;
    }
    .cart-table-product td:nth-child(1) {
        width: 60px;
        height: 53px;
        order: 1;
        padding: 0
    }
    .cart-table-product td:nth-child(2) {
        order: 5;
        font-size: 12px;
        grid-column-start: 1;
        grid-column-end: 5;
    }
    .cart-table-product td:nth-child(3) {
        order: 2;
        font-size: 10px;
        padding: 0;
    }
    .cart-table-product td:nth-child(4) {
        order: 3;
        padding: 0;
        font-size: 12px;
    }
    .cart-table-product td:nth-child(5) {
        order: 4;
        font-size: 10px;
        padding: 0;
    }
    .cart-table-product td:nth-child(6) {
        order: 6;
        width: 20px;
        height: 20px;
        padding: 0;
        margin-bottom: 10px;
    }
    tr.cart-table-product td:nth-child(7) {
        order: 7;
        width: 20px;
        height: 20px;
        padding: 0;
        margin-bottom: 10px;
    }
    .item-control-btn-qty {
        width: 20px;
        height: 20px;
    }
    .product__item-control-btn-qty {
        gap: 0px;
    }
    .cart-table-product td {
        padding: 7px;
    }
    .quantity-input.quantity {
        font-size: 12px;
    }
    .cart-table th {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .cart-table-bg {
        top: 35px;
    }
    .cart-buy-order {
        font-size: 14px;
        margin-top: 10px;
    }


    .order__container-item-label {
        flex-direction: column;
    }
    .order__container-item {
        padding: 10px;
        border-radius: 10px;
    }
    .order__container-items,
    .delivery-items {
        flex-direction: column;
    }
    .order__container-item-title {
        font-size: 16px;
        gap: 10px;
        margin-bottom: 10px;
    }
    .delivery__container,
    .delivery-items,
    .order__container-item-label {
        gap: 10px;
    }
    .order__container-item-label label {
        font-size: 14px;
        gap: 10px;
    }
    .order__container-item-title span {
        width: 20px;
        height: 20px;
        font-size: 12px;
    }
    .delivery_text {
        font-size: 14px;
    }
    .delivery-item-name,
    .delivery-item-info {
        font-size: 14px;
        line-height: 129%;
        letter-spacing: 0.01em;
        margin-bottom: 5px;
    }
    .delivery-item-price {
        margin-top: 5px;
    }
    .delivery-item-img {
        width: 40px;
    }
    .delivery-item {
        padding-top: 10px;
    }
    .payment-item {
        font-size: 14px;
        line-height: 129%;
        letter-spacing: 0.01em;
    }
    .order__container-item-labels {
        gap: 10px;
    }
}